=== debian/changelog ===
ros-noetic-ros-ign-gazebo (0.111.0-1buster) buster; urgency=high

  * Noetic support (#93 <https://github.com/osrf/ros_ign/issues/93>)
    Co-authored-by: Jose Luis Rivero <mailto:jrivero@osrfoundation.org>
  * Choose collection based on environment variable (#72 <https://github.com/osrf/ros_ign/issues/72>)
    * Choose collection based on the environment variable IGNITION_VERSION
  * Contributors: Louise Poubel

 -- Louise Poubel <louise@openrobotics.org>  Thu, 23 Jul 2020 07:00:00 -0000

ros-noetic-ros-ign-gazebo (0.9.2-1buster) buster; urgency=high

  * Merge pull request #77 <https://github.com/osrf/ros_ign/issues/77> from ignitionrobotics/j-rivero-patch-2
    Change ignition-gazebo2 from exec_depend to build_depend in ros_ign_gazebo
  * Change ignition-gazebo2 from exec_depend to build_depend in ros_ign_gazebo
  * Contributors: Jose Luis Rivero

 -- Louise Poubel <louise@openrobotics.org>  Thu, 14 May 2020 07:00:00 -0000

ros-noetic-ros-ign-gazebo (0.9.1-1buster) buster; urgency=high

  * Merge pull request #71 <https://github.com/osrf/ros_ign/issues/71> from ignitionrobotics/0_9_0gazebo2_fix
    Fix gazebo version in package.xml files
  * Contributors: Nate Koenig

 -- Louise Poubel <louise@openrobotics.org>  Wed, 13 May 2020 07:00:00 -0000

ros-noetic-ros-ign-gazebo (0.9.0-1buster) buster; urgency=high

  * ros_ign_gazebo package, with launch and spawn (#60 <https://github.com/ignitionrobotics/ros_ign/issues/60>)
    * create ros_ign_gazebo package and move ign_gazebo exec and launch files there
    * Port create executable from create branch - ROS interface to spawn entities
    * use correct gflags key
    * PR feedback
  * Contributors: chapulina

 -- Louise Poubel <louise@openrobotics.org>  Wed, 13 May 2020 07:00:00 -0000
