## ros-noetic-ros-ign-gazebo 0.111.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -8,16 +8,43 @@
     roscpp
 )
 
-message(STATUS "Compiling against Ignition Citadel")
+# Fortress
+if ("$ENV{IGNITION_VERSION}" STREQUAL "fortress")
+  find_package(ignition-transport11 REQUIRED)
+  set(IGN_TRANSPORT_VER ${ignition-transport11_VERSION_MAJOR})
 
-find_package(ignition-gazebo3 REQUIRED)
-set(IGN_GAZEBO_VER ${ignition-gazebo3_VERSION_MAJOR})
+  find_package(ignition-msgs8 REQUIRED)
+  set(IGN_MSGS_VER ${ignition-msgs8_VERSION_MAJOR})
 
-find_package(ignition-transport8 REQUIRED)
-set(IGN_TRANSPORT_VER ${ignition-transport8_VERSION_MAJOR})
+  find_package(ignition-gazebo6 REQUIRED)
+  set(IGN_GAZEBO_VER ${ignition-gazebo6_VERSION_MAJOR})
 
-find_package(ignition-msgs5 REQUIRED)
-set(IGN_MSGS_VER ${ignition-msgs5_VERSION_MAJOR})
+  message(STATUS "Compiling against Ignition Fortress")
+# Edifice
+elseif ("$ENV{IGNITION_VERSION}" STREQUAL "edifice")
+  find_package(ignition-transport10 REQUIRED)
+  set(IGN_TRANSPORT_VER ${ignition-transport10_VERSION_MAJOR})
+
+  find_package(ignition-msgs7 REQUIRED)
+  set(IGN_MSGS_VER ${ignition-msgs7_VERSION_MAJOR})
+
+  find_package(ignition-gazebo5 REQUIRED)
+  set(IGN_GAZEBO_VER ${ignition-gazebo5_VERSION_MAJOR})
+
+  message(STATUS "Compiling against Ignition Edifice")
+# Default to Citadel
+else()
+  find_package(ignition-transport8 REQUIRED)
+  set(IGN_TRANSPORT_VER ${ignition-transport8_VERSION_MAJOR})
+
+  find_package(ignition-msgs5 REQUIRED)
+  set(IGN_MSGS_VER ${ignition-msgs5_VERSION_MAJOR})
+
+  find_package(ignition-gazebo3 REQUIRED)
+  set(IGN_GAZEBO_VER ${ignition-gazebo3_VERSION_MAJOR})
+
+  message(STATUS "Compiling against Ignition Citadel")
+endif()
 
 ign_find_package(gflags
     REQUIRED
