=== debian/changelog ===
ros-noetic-ros-ign-gazebo (0.111.2-1focal) focal; urgency=high

  * [noetic] 🏁 Dome EOL (#197 <https://github.com/osrf/ros_ign/issues/197>)
  * Contributors: Louise Poubel

 -- Louise Poubel <louise@openrobotics.org>  Thu, 30 Dec 2021 08:00:00 -0000

ros-noetic-ros-ign-gazebo (0.111.1-1focal) focal; urgency=high

  * [noetic] Update version docs, add Fortress (#166 <https://github.com/osrf/ros_ign/issues/166>)
  * [noetic] Edifice support (#139 <https://github.com/osrf/ros_ign/issues/139>)
  * Add dome + melodic to CI (#126 <https://github.com/osrf/ros_ign/issues/126>)
  * [noetic] Update releases (#106 <https://github.com/osrf/ros_ign/issues/106>)
  * Contributors: Alejandro Hernández Cordero, Jose Luis Rivero, Louise Poubel, Nate Koenig

 -- Louise Poubel <louise@openrobotics.org>  Tue, 20 Jul 2021 07:00:00 -0000

ros-noetic-ros-ign-gazebo (0.111.0-1focal) focal; urgency=high

  * Noetic support (#93 <https://github.com/osrf/ros_ign/issues/93>)
    Co-authored-by: Jose Luis Rivero <mailto:jrivero@osrfoundation.org>
  * Choose collection based on environment variable (#72 <https://github.com/osrf/ros_ign/issues/72>)
    * Choose collection based on the environment variable IGNITION_VERSION
  * Contributors: Louise Poubel

 -- Louise Poubel <louise@openrobotics.org>  Thu, 23 Jul 2020 07:00:00 -0000

ros-noetic-ros-ign-gazebo (0.9.2-1focal) focal; urgency=high

  * Merge pull request #77 <https://github.com/osrf/ros_ign/issues/77> from ignitionrobotics/j-rivero-patch-2
    Change ignition-gazebo2 from exec_depend to build_depend in ros_ign_gazebo
  * Change ignition-gazebo2 from exec_depend to build_depend in ros_ign_gazebo
  * Contributors: Jose Luis Rivero

 -- Louise Poubel <louise@openrobotics.org>  Thu, 14 May 2020 07:00:00 -0000

ros-noetic-ros-ign-gazebo (0.9.1-1focal) focal; urgency=high

  * Merge pull request #71 <https://github.com/osrf/ros_ign/issues/71> from ignitionrobotics/0_9_0gazebo2_fix
    Fix gazebo version in package.xml files
  * Contributors: Nate Koenig

 -- Louise Poubel <louise@openrobotics.org>  Wed, 13 May 2020 07:00:00 -0000

ros-noetic-ros-ign-gazebo (0.9.0-1focal) focal; urgency=high

  * ros_ign_gazebo package, with launch and spawn (#60 <https://github.com/ignitionrobotics/ros_ign/issues/60>)
    * create ros_ign_gazebo package and move ign_gazebo exec and launch files there
    * Port create executable from create branch - ROS interface to spawn entities
    * use correct gflags key
    * PR feedback
  * Contributors: chapulina

 -- Louise Poubel <louise@openrobotics.org>  Wed, 13 May 2020 07:00:00 -0000
