=== debian/control ===
Source: ros-noetic-ros-ign-gazebo
Section: misc
Priority: optional
Maintainer: Louise Poubel <louise@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), libgflags-dev, libignition-gazebo3-dev, ros-noetic-catkin, ros-noetic-roscpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-ros-ign-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgflags-dev, libignition-gazebo3-dev, ros-noetic-roscpp
Description: Tools for using Ignition Gazebo simulation with ROS.
